* {
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    padding: 0;
    margin: 0;



}

body {
    background-color: #f1ecea;
}

header {
    background-color: #3a251c;
    color: #f1ecea;
    height: 100px;

}

.menu {
    background-color: #b46424;
    margin: 30px;
}

.card {

    background-color: rgb(255, 254, 254);
    width: 56%;
    height: 880px;
    justify-content: center;
    margin: 5px;




}
.card2{
    background-color: rgb(255, 254, 254);
    width: 34%;
    height: 880px;
    justify-content: center;
    margin: 5px;

}

.contenedor {
    display: flex;
    justify-content: space-around;
    justify-content: right;
    margin-top: -66%;


}

.pie {
    background-color: #3a251c;
    width: 40%;
    text-align: center;
    color: #f1ecea;
    margin: 0.5em;
    padding: 5px;
}

.pie h4 {

    padding: 2px;
    color: rgb(247, 238, 238);
    font-size: 20px;
}

.menu .navbar ul li {
    position: relative;
    background-color: #b46424;
    height: 40px;
    display: inline-block;


}

.menu .navbar ul li a {
    font-size: 18px;
    padding: 20px;
    color: rgb(3, 3, 3);

}

#menu {
    display: none;
}

.menu-icon {
    width: 25px;
}

.menu label {
    display: none;
    cursor: pointer;
}

#menu:checked~.navbar {
    display: initial;
}